<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--01DEA1E59F3D4336942E2C54FEF5E50A--><AD_TEXTINTERFACES>
<!--01DEA1E59F3D4336942E2C54FEF5E50A-->  <AD_TEXTINTERFACES_ID><![CDATA[01DEA1E59F3D4336942E2C54FEF5E50A]]></AD_TEXTINTERFACES_ID>
<!--01DEA1E59F3D4336942E2C54FEF5E50A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--01DEA1E59F3D4336942E2C54FEF5E50A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--01DEA1E59F3D4336942E2C54FEF5E50A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--01DEA1E59F3D4336942E2C54FEF5E50A-->  <TEXT><![CDATA[Expected Date:]]></TEXT>
<!--01DEA1E59F3D4336942E2C54FEF5E50A-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--01DEA1E59F3D4336942E2C54FEF5E50A-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--01DEA1E59F3D4336942E2C54FEF5E50A-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--01DEA1E59F3D4336942E2C54FEF5E50A--></AD_TEXTINTERFACES>

<!--0F94B5BA9F5F4B24A97A3D29F7EBF119--><AD_TEXTINTERFACES>
<!--0F94B5BA9F5F4B24A97A3D29F7EBF119-->  <AD_TEXTINTERFACES_ID><![CDATA[0F94B5BA9F5F4B24A97A3D29F7EBF119]]></AD_TEXTINTERFACES_ID>
<!--0F94B5BA9F5F4B24A97A3D29F7EBF119-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0F94B5BA9F5F4B24A97A3D29F7EBF119-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0F94B5BA9F5F4B24A97A3D29F7EBF119-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0F94B5BA9F5F4B24A97A3D29F7EBF119-->  <TEXT><![CDATA[Loading...]]></TEXT>
<!--0F94B5BA9F5F4B24A97A3D29F7EBF119-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_forms/CancelReturnRemittance.html]]></FILENAME>
<!--0F94B5BA9F5F4B24A97A3D29F7EBF119-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--0F94B5BA9F5F4B24A97A3D29F7EBF119-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--0F94B5BA9F5F4B24A97A3D29F7EBF119--></AD_TEXTINTERFACES>

<!--1F427F78D3664CD980EEDF5A830F2CC7--><AD_TEXTINTERFACES>
<!--1F427F78D3664CD980EEDF5A830F2CC7-->  <AD_TEXTINTERFACES_ID><![CDATA[1F427F78D3664CD980EEDF5A830F2CC7]]></AD_TEXTINTERFACES_ID>
<!--1F427F78D3664CD980EEDF5A830F2CC7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1F427F78D3664CD980EEDF5A830F2CC7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1F427F78D3664CD980EEDF5A830F2CC7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1F427F78D3664CD980EEDF5A830F2CC7-->  <TEXT><![CDATA[Generated on]]></TEXT>
<!--1F427F78D3664CD980EEDF5A830F2CC7-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/erpReports/RptRemittance.jrxml]]></FILENAME>
<!--1F427F78D3664CD980EEDF5A830F2CC7-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--1F427F78D3664CD980EEDF5A830F2CC7-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--1F427F78D3664CD980EEDF5A830F2CC7--></AD_TEXTINTERFACES>

<!--263980259D1E4F94B9785095D3EA5913--><AD_TEXTINTERFACES>
<!--263980259D1E4F94B9785095D3EA5913-->  <AD_TEXTINTERFACES_ID><![CDATA[263980259D1E4F94B9785095D3EA5913]]></AD_TEXTINTERFACES_ID>
<!--263980259D1E4F94B9785095D3EA5913-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--263980259D1E4F94B9785095D3EA5913-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--263980259D1E4F94B9785095D3EA5913-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--263980259D1E4F94B9785095D3EA5913-->  <TEXT><![CDATA[Show payments for alternative currencies]]></TEXT>
<!--263980259D1E4F94B9785095D3EA5913-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--263980259D1E4F94B9785095D3EA5913-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--263980259D1E4F94B9785095D3EA5913-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--263980259D1E4F94B9785095D3EA5913--></AD_TEXTINTERFACES>

<!--2810BC9447A84C109607B4005AE7D16C--><AD_TEXTINTERFACES>
<!--2810BC9447A84C109607B4005AE7D16C-->  <AD_TEXTINTERFACES_ID><![CDATA[2810BC9447A84C109607B4005AE7D16C]]></AD_TEXTINTERFACES_ID>
<!--2810BC9447A84C109607B4005AE7D16C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2810BC9447A84C109607B4005AE7D16C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2810BC9447A84C109607B4005AE7D16C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2810BC9447A84C109607B4005AE7D16C-->  <TEXT><![CDATA[Difference]]></TEXT>
<!--2810BC9447A84C109607B4005AE7D16C-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--2810BC9447A84C109607B4005AE7D16C-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--2810BC9447A84C109607B4005AE7D16C-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--2810BC9447A84C109607B4005AE7D16C--></AD_TEXTINTERFACES>

<!--29D632849C384957A570FE9C93D9F475--><AD_TEXTINTERFACES>
<!--29D632849C384957A570FE9C93D9F475-->  <AD_TEXTINTERFACES_ID><![CDATA[29D632849C384957A570FE9C93D9F475]]></AD_TEXTINTERFACES_ID>
<!--29D632849C384957A570FE9C93D9F475-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--29D632849C384957A570FE9C93D9F475-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--29D632849C384957A570FE9C93D9F475-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--29D632849C384957A570FE9C93D9F475-->  <TEXT><![CDATA[Remittance]]></TEXT>
<!--29D632849C384957A570FE9C93D9F475-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_forms/CancelReturnRemittance.html]]></FILENAME>
<!--29D632849C384957A570FE9C93D9F475-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--29D632849C384957A570FE9C93D9F475-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--29D632849C384957A570FE9C93D9F475--></AD_TEXTINTERFACES>

<!--29DEE82031484061988D62C58D98797E--><AD_TEXTINTERFACES>
<!--29DEE82031484061988D62C58D98797E-->  <AD_TEXTINTERFACES_ID><![CDATA[29DEE82031484061988D62C58D98797E]]></AD_TEXTINTERFACES_ID>
<!--29DEE82031484061988D62C58D98797E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--29DEE82031484061988D62C58D98797E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--29DEE82031484061988D62C58D98797E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--29DEE82031484061988D62C58D98797E-->  <TEXT><![CDATA[zz]]></TEXT>
<!--29DEE82031484061988D62C58D98797E-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoicesGrid.srpt]]></FILENAME>
<!--29DEE82031484061988D62C58D98797E-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--29DEE82031484061988D62C58D98797E-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--29DEE82031484061988D62C58D98797E--></AD_TEXTINTERFACES>

<!--3787A204FE3047678DCDCAAC7ADC35AF--><AD_TEXTINTERFACES>
<!--3787A204FE3047678DCDCAAC7ADC35AF-->  <AD_TEXTINTERFACES_ID><![CDATA[3787A204FE3047678DCDCAAC7ADC35AF]]></AD_TEXTINTERFACES_ID>
<!--3787A204FE3047678DCDCAAC7ADC35AF-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--3787A204FE3047678DCDCAAC7ADC35AF-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--3787A204FE3047678DCDCAAC7ADC35AF-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--3787A204FE3047678DCDCAAC7ADC35AF-->  <TEXT><![CDATA[Received From]]></TEXT>
<!--3787A204FE3047678DCDCAAC7ADC35AF-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--3787A204FE3047678DCDCAAC7ADC35AF-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--3787A204FE3047678DCDCAAC7ADC35AF-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--3787A204FE3047678DCDCAAC7ADC35AF--></AD_TEXTINTERFACES>

<!--3A4A4BEAD7FE40FD985722830E762346--><AD_TEXTINTERFACES>
<!--3A4A4BEAD7FE40FD985722830E762346-->  <AD_TEXTINTERFACES_ID><![CDATA[3A4A4BEAD7FE40FD985722830E762346]]></AD_TEXTINTERFACES_ID>
<!--3A4A4BEAD7FE40FD985722830E762346-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--3A4A4BEAD7FE40FD985722830E762346-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--3A4A4BEAD7FE40FD985722830E762346-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--3A4A4BEAD7FE40FD985722830E762346-->  <TEXT><![CDATA[Leave this as an underpayment]]></TEXT>
<!--3A4A4BEAD7FE40FD985722830E762346-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--3A4A4BEAD7FE40FD985722830E762346-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--3A4A4BEAD7FE40FD985722830E762346-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--3A4A4BEAD7FE40FD985722830E762346--></AD_TEXTINTERFACES>

<!--3E1D0DF6056A41F7822A5F56CA0312A6--><AD_TEXTINTERFACES>
<!--3E1D0DF6056A41F7822A5F56CA0312A6-->  <AD_TEXTINTERFACES_ID><![CDATA[3E1D0DF6056A41F7822A5F56CA0312A6]]></AD_TEXTINTERFACES_ID>
<!--3E1D0DF6056A41F7822A5F56CA0312A6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--3E1D0DF6056A41F7822A5F56CA0312A6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--3E1D0DF6056A41F7822A5F56CA0312A6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--3E1D0DF6056A41F7822A5F56CA0312A6-->  <TEXT><![CDATA[Select expected payments that you want to put into remittance]]></TEXT>
<!--3E1D0DF6056A41F7822A5F56CA0312A6-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--3E1D0DF6056A41F7822A5F56CA0312A6-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--3E1D0DF6056A41F7822A5F56CA0312A6-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--3E1D0DF6056A41F7822A5F56CA0312A6--></AD_TEXTINTERFACES>

<!--4C06E9A182944D36A693AA258615E714--><AD_TEXTINTERFACES>
<!--4C06E9A182944D36A693AA258615E714-->  <AD_TEXTINTERFACES_ID><![CDATA[4C06E9A182944D36A693AA258615E714]]></AD_TEXTINTERFACES_ID>
<!--4C06E9A182944D36A693AA258615E714-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4C06E9A182944D36A693AA258615E714-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4C06E9A182944D36A693AA258615E714-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4C06E9A182944D36A693AA258615E714-->  <TEXT><![CDATA[Write off the difference]]></TEXT>
<!--4C06E9A182944D36A693AA258615E714-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--4C06E9A182944D36A693AA258615E714-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--4C06E9A182944D36A693AA258615E714-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--4C06E9A182944D36A693AA258615E714--></AD_TEXTINTERFACES>

<!--4D8C59757C7A4C698FA8729F85B6E615--><AD_TEXTINTERFACES>
<!--4D8C59757C7A4C698FA8729F85B6E615-->  <AD_TEXTINTERFACES_ID><![CDATA[4D8C59757C7A4C698FA8729F85B6E615]]></AD_TEXTINTERFACES_ID>
<!--4D8C59757C7A4C698FA8729F85B6E615-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4D8C59757C7A4C698FA8729F85B6E615-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4D8C59757C7A4C698FA8729F85B6E615-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4D8C59757C7A4C698FA8729F85B6E615-->  <TEXT><![CDATA[Create File]]></TEXT>
<!--4D8C59757C7A4C698FA8729F85B6E615-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/CreateFile.html]]></FILENAME>
<!--4D8C59757C7A4C698FA8729F85B6E615-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--4D8C59757C7A4C698FA8729F85B6E615-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--4D8C59757C7A4C698FA8729F85B6E615--></AD_TEXTINTERFACES>

<!--52CEB5D1FCAA4B36A73DFD7807B8B512--><AD_TEXTINTERFACES>
<!--52CEB5D1FCAA4B36A73DFD7807B8B512-->  <AD_TEXTINTERFACES_ID><![CDATA[52CEB5D1FCAA4B36A73DFD7807B8B512]]></AD_TEXTINTERFACES_ID>
<!--52CEB5D1FCAA4B36A73DFD7807B8B512-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--52CEB5D1FCAA4B36A73DFD7807B8B512-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--52CEB5D1FCAA4B36A73DFD7807B8B512-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--52CEB5D1FCAA4B36A73DFD7807B8B512-->  <TEXT><![CDATA[Invoiced Amt]]></TEXT>
<!--52CEB5D1FCAA4B36A73DFD7807B8B512-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--52CEB5D1FCAA4B36A73DFD7807B8B512-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--52CEB5D1FCAA4B36A73DFD7807B8B512-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--52CEB5D1FCAA4B36A73DFD7807B8B512--></AD_TEXTINTERFACES>

<!--639F06B48C434B059013BD42957CF139--><AD_TEXTINTERFACES>
<!--639F06B48C434B059013BD42957CF139-->  <AD_TEXTINTERFACES_ID><![CDATA[639F06B48C434B059013BD42957CF139]]></AD_TEXTINTERFACES_ID>
<!--639F06B48C434B059013BD42957CF139-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--639F06B48C434B059013BD42957CF139-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--639F06B48C434B059013BD42957CF139-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--639F06B48C434B059013BD42957CF139-->  <TEXT><![CDATA[Out of range]]></TEXT>
<!--639F06B48C434B059013BD42957CF139-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoicesGrid.srpt]]></FILENAME>
<!--639F06B48C434B059013BD42957CF139-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--639F06B48C434B059013BD42957CF139-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--639F06B48C434B059013BD42957CF139--></AD_TEXTINTERFACES>

<!--641002E6877249FEAAB9658B3A0A172E--><AD_TEXTINTERFACES>
<!--641002E6877249FEAAB9658B3A0A172E-->  <AD_TEXTINTERFACES_ID><![CDATA[641002E6877249FEAAB9658B3A0A172E]]></AD_TEXTINTERFACES_ID>
<!--641002E6877249FEAAB9658B3A0A172E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--641002E6877249FEAAB9658B3A0A172E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--641002E6877249FEAAB9658B3A0A172E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--641002E6877249FEAAB9658B3A0A172E-->  <TEXT><![CDATA[To Be Paid To]]></TEXT>
<!--641002E6877249FEAAB9658B3A0A172E-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--641002E6877249FEAAB9658B3A0A172E-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--641002E6877249FEAAB9658B3A0A172E-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--641002E6877249FEAAB9658B3A0A172E--></AD_TEXTINTERFACES>

<!--66F0FD1676B84FE1B6F7C03BC96C39C8--><AD_TEXTINTERFACES>
<!--66F0FD1676B84FE1B6F7C03BC96C39C8-->  <AD_TEXTINTERFACES_ID><![CDATA[66F0FD1676B84FE1B6F7C03BC96C39C8]]></AD_TEXTINTERFACES_ID>
<!--66F0FD1676B84FE1B6F7C03BC96C39C8-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--66F0FD1676B84FE1B6F7C03BC96C39C8-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--66F0FD1676B84FE1B6F7C03BC96C39C8-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--66F0FD1676B84FE1B6F7C03BC96C39C8-->  <TEXT><![CDATA[Expected Date]]></TEXT>
<!--66F0FD1676B84FE1B6F7C03BC96C39C8-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/erpReports/RptRemittance_Lines.jrxml]]></FILENAME>
<!--66F0FD1676B84FE1B6F7C03BC96C39C8-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--66F0FD1676B84FE1B6F7C03BC96C39C8-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--66F0FD1676B84FE1B6F7C03BC96C39C8--></AD_TEXTINTERFACES>

<!--7685AE5CE0834AB3A06134DD3F4AC993--><AD_TEXTINTERFACES>
<!--7685AE5CE0834AB3A06134DD3F4AC993-->  <AD_TEXTINTERFACES_ID><![CDATA[7685AE5CE0834AB3A06134DD3F4AC993]]></AD_TEXTINTERFACES_ID>
<!--7685AE5CE0834AB3A06134DD3F4AC993-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7685AE5CE0834AB3A06134DD3F4AC993-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7685AE5CE0834AB3A06134DD3F4AC993-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7685AE5CE0834AB3A06134DD3F4AC993-->  <TEXT><![CDATA[Payment Method:]]></TEXT>
<!--7685AE5CE0834AB3A06134DD3F4AC993-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--7685AE5CE0834AB3A06134DD3F4AC993-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--7685AE5CE0834AB3A06134DD3F4AC993-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--7685AE5CE0834AB3A06134DD3F4AC993--></AD_TEXTINTERFACES>

<!--77D3507FEF1B4C8884B3E808C8EBADF8--><AD_TEXTINTERFACES>
<!--77D3507FEF1B4C8884B3E808C8EBADF8-->  <AD_TEXTINTERFACES_ID><![CDATA[77D3507FEF1B4C8884B3E808C8EBADF8]]></AD_TEXTINTERFACES_ID>
<!--77D3507FEF1B4C8884B3E808C8EBADF8-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--77D3507FEF1B4C8884B3E808C8EBADF8-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--77D3507FEF1B4C8884B3E808C8EBADF8-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--77D3507FEF1B4C8884B3E808C8EBADF8-->  <TEXT><![CDATA[Accounting Date]]></TEXT>
<!--77D3507FEF1B4C8884B3E808C8EBADF8-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_forms/CancelReturnRemittance.html]]></FILENAME>
<!--77D3507FEF1B4C8884B3E808C8EBADF8-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--77D3507FEF1B4C8884B3E808C8EBADF8-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--77D3507FEF1B4C8884B3E808C8EBADF8--></AD_TEXTINTERFACES>

<!--7F54E488627B43DF9B93A26717CB1903--><AD_TEXTINTERFACES>
<!--7F54E488627B43DF9B93A26717CB1903-->  <AD_TEXTINTERFACES_ID><![CDATA[7F54E488627B43DF9B93A26717CB1903]]></AD_TEXTINTERFACES_ID>
<!--7F54E488627B43DF9B93A26717CB1903-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7F54E488627B43DF9B93A26717CB1903-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7F54E488627B43DF9B93A26717CB1903-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7F54E488627B43DF9B93A26717CB1903-->  <TEXT><![CDATA[Orders]]></TEXT>
<!--7F54E488627B43DF9B93A26717CB1903-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--7F54E488627B43DF9B93A26717CB1903-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--7F54E488627B43DF9B93A26717CB1903-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--7F54E488627B43DF9B93A26717CB1903--></AD_TEXTINTERFACES>

<!--841E731093D6420CBFD3C7405A0D97C3--><AD_TEXTINTERFACES>
<!--841E731093D6420CBFD3C7405A0D97C3-->  <AD_TEXTINTERFACES_ID><![CDATA[841E731093D6420CBFD3C7405A0D97C3]]></AD_TEXTINTERFACES_ID>
<!--841E731093D6420CBFD3C7405A0D97C3-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--841E731093D6420CBFD3C7405A0D97C3-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--841E731093D6420CBFD3C7405A0D97C3-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--841E731093D6420CBFD3C7405A0D97C3-->  <TEXT><![CDATA[Refund amount to customer]]></TEXT>
<!--841E731093D6420CBFD3C7405A0D97C3-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--841E731093D6420CBFD3C7405A0D97C3-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--841E731093D6420CBFD3C7405A0D97C3-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--841E731093D6420CBFD3C7405A0D97C3--></AD_TEXTINTERFACES>

<!--87344E90101E4DD0B97F2AA92DEAC768--><AD_TEXTINTERFACES>
<!--87344E90101E4DD0B97F2AA92DEAC768-->  <AD_TEXTINTERFACES_ID><![CDATA[87344E90101E4DD0B97F2AA92DEAC768]]></AD_TEXTINTERFACES_ID>
<!--87344E90101E4DD0B97F2AA92DEAC768-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--87344E90101E4DD0B97F2AA92DEAC768-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--87344E90101E4DD0B97F2AA92DEAC768-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--87344E90101E4DD0B97F2AA92DEAC768-->  <TEXT><![CDATA[DataGrid]]></TEXT>
<!--87344E90101E4DD0B97F2AA92DEAC768-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_forms/CancelReturnRemittance.html]]></FILENAME>
<!--87344E90101E4DD0B97F2AA92DEAC768-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--87344E90101E4DD0B97F2AA92DEAC768-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--87344E90101E4DD0B97F2AA92DEAC768--></AD_TEXTINTERFACES>

<!--8AFE03835AF341A589C1A3B7D21614E2--><AD_TEXTINTERFACES>
<!--8AFE03835AF341A589C1A3B7D21614E2-->  <AD_TEXTINTERFACES_ID><![CDATA[8AFE03835AF341A589C1A3B7D21614E2]]></AD_TEXTINTERFACES_ID>
<!--8AFE03835AF341A589C1A3B7D21614E2-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8AFE03835AF341A589C1A3B7D21614E2-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8AFE03835AF341A589C1A3B7D21614E2-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8AFE03835AF341A589C1A3B7D21614E2-->  <TEXT><![CDATA[Leave the credit to be used later]]></TEXT>
<!--8AFE03835AF341A589C1A3B7D21614E2-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--8AFE03835AF341A589C1A3B7D21614E2-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--8AFE03835AF341A589C1A3B7D21614E2-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--8AFE03835AF341A589C1A3B7D21614E2--></AD_TEXTINTERFACES>

<!--916D09F7303E4E45A7C49EDA2EE28BB7--><AD_TEXTINTERFACES>
<!--916D09F7303E4E45A7C49EDA2EE28BB7-->  <AD_TEXTINTERFACES_ID><![CDATA[916D09F7303E4E45A7C49EDA2EE28BB7]]></AD_TEXTINTERFACES_ID>
<!--916D09F7303E4E45A7C49EDA2EE28BB7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--916D09F7303E4E45A7C49EDA2EE28BB7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--916D09F7303E4E45A7C49EDA2EE28BB7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--916D09F7303E4E45A7C49EDA2EE28BB7-->  <TEXT><![CDATA[Show payments for alternative payment methods]]></TEXT>
<!--916D09F7303E4E45A7C49EDA2EE28BB7-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--916D09F7303E4E45A7C49EDA2EE28BB7-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--916D09F7303E4E45A7C49EDA2EE28BB7-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--916D09F7303E4E45A7C49EDA2EE28BB7--></AD_TEXTINTERFACES>

<!--92FFEAC53A064A7E864BC952E3901677--><AD_TEXTINTERFACES>
<!--92FFEAC53A064A7E864BC952E3901677-->  <AD_TEXTINTERFACES_ID><![CDATA[92FFEAC53A064A7E864BC952E3901677]]></AD_TEXTINTERFACES_ID>
<!--92FFEAC53A064A7E864BC952E3901677-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--92FFEAC53A064A7E864BC952E3901677-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--92FFEAC53A064A7E864BC952E3901677-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--92FFEAC53A064A7E864BC952E3901677-->  <TEXT><![CDATA[Bank Account:]]></TEXT>
<!--92FFEAC53A064A7E864BC952E3901677-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/erpReports/RptRemittance.jrxml]]></FILENAME>
<!--92FFEAC53A064A7E864BC952E3901677-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--92FFEAC53A064A7E864BC952E3901677-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--92FFEAC53A064A7E864BC952E3901677--></AD_TEXTINTERFACES>

<!--9586C192DD3C4876AB1CBA206DDDCF42--><AD_TEXTINTERFACES>
<!--9586C192DD3C4876AB1CBA206DDDCF42-->  <AD_TEXTINTERFACES_ID><![CDATA[9586C192DD3C4876AB1CBA206DDDCF42]]></AD_TEXTINTERFACES_ID>
<!--9586C192DD3C4876AB1CBA206DDDCF42-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9586C192DD3C4876AB1CBA206DDDCF42-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9586C192DD3C4876AB1CBA206DDDCF42-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9586C192DD3C4876AB1CBA206DDDCF42-->  <TEXT><![CDATA[Due Date]]></TEXT>
<!--9586C192DD3C4876AB1CBA206DDDCF42-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--9586C192DD3C4876AB1CBA206DDDCF42-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--9586C192DD3C4876AB1CBA206DDDCF42-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--9586C192DD3C4876AB1CBA206DDDCF42--></AD_TEXTINTERFACES>

<!--97D6F1A052164DCCB21809F09E0B3FA4--><AD_TEXTINTERFACES>
<!--97D6F1A052164DCCB21809F09E0B3FA4-->  <AD_TEXTINTERFACES_ID><![CDATA[97D6F1A052164DCCB21809F09E0B3FA4]]></AD_TEXTINTERFACES_ID>
<!--97D6F1A052164DCCB21809F09E0B3FA4-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--97D6F1A052164DCCB21809F09E0B3FA4-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--97D6F1A052164DCCB21809F09E0B3FA4-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--97D6F1A052164DCCB21809F09E0B3FA4-->  <TEXT><![CDATA[Transaction Type]]></TEXT>
<!--97D6F1A052164DCCB21809F09E0B3FA4-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--97D6F1A052164DCCB21809F09E0B3FA4-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--97D6F1A052164DCCB21809F09E0B3FA4-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--97D6F1A052164DCCB21809F09E0B3FA4--></AD_TEXTINTERFACES>

<!--9C33F814A8754DC4A0F52E9DADA4D11D--><AD_TEXTINTERFACES>
<!--9C33F814A8754DC4A0F52E9DADA4D11D-->  <AD_TEXTINTERFACES_ID><![CDATA[9C33F814A8754DC4A0F52E9DADA4D11D]]></AD_TEXTINTERFACES_ID>
<!--9C33F814A8754DC4A0F52E9DADA4D11D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9C33F814A8754DC4A0F52E9DADA4D11D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9C33F814A8754DC4A0F52E9DADA4D11D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9C33F814A8754DC4A0F52E9DADA4D11D-->  <TEXT><![CDATA[Outs. Amt]]></TEXT>
<!--9C33F814A8754DC4A0F52E9DADA4D11D-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--9C33F814A8754DC4A0F52E9DADA4D11D-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--9C33F814A8754DC4A0F52E9DADA4D11D-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--9C33F814A8754DC4A0F52E9DADA4D11D--></AD_TEXTINTERFACES>

<!--9EDB119A51A0E07CE040007F01002326--><AD_TEXTINTERFACES>
<!--9EDB119A51A0E07CE040007F01002326-->  <AD_TEXTINTERFACES_ID><![CDATA[9EDB119A51A0E07CE040007F01002326]]></AD_TEXTINTERFACES_ID>
<!--9EDB119A51A0E07CE040007F01002326-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9EDB119A51A0E07CE040007F01002326-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9EDB119A51A0E07CE040007F01002326-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9EDB119A51A0E07CE040007F01002326-->  <TEXT><![CDATA[Show payments for alternative payment methods]]></TEXT>
<!--9EDB119A51A0E07CE040007F01002326-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectPayments.html]]></FILENAME>
<!--9EDB119A51A0E07CE040007F01002326-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--9EDB119A51A0E07CE040007F01002326-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--9EDB119A51A0E07CE040007F01002326--></AD_TEXTINTERFACES>

<!--9EFDAE621F6D52C7E040007F010020F7--><AD_TEXTINTERFACES>
<!--9EFDAE621F6D52C7E040007F010020F7-->  <AD_TEXTINTERFACES_ID><![CDATA[9EFDAE621F6D52C7E040007F010020F7]]></AD_TEXTINTERFACES_ID>
<!--9EFDAE621F6D52C7E040007F010020F7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9EFDAE621F6D52C7E040007F010020F7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9EFDAE621F6D52C7E040007F010020F7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9EFDAE621F6D52C7E040007F010020F7-->  <TEXT><![CDATA[Select Payments]]></TEXT>
<!--9EFDAE621F6D52C7E040007F010020F7-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectPayments.html]]></FILENAME>
<!--9EFDAE621F6D52C7E040007F010020F7-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--9EFDAE621F6D52C7E040007F010020F7-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--9EFDAE621F6D52C7E040007F010020F7--></AD_TEXTINTERFACES>

<!--9EFDAE621F6F52C7E040007F010020F7--><AD_TEXTINTERFACES>
<!--9EFDAE621F6F52C7E040007F010020F7-->  <AD_TEXTINTERFACES_ID><![CDATA[9EFDAE621F6F52C7E040007F010020F7]]></AD_TEXTINTERFACES_ID>
<!--9EFDAE621F6F52C7E040007F010020F7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9EFDAE621F6F52C7E040007F010020F7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9EFDAE621F6F52C7E040007F010020F7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9EFDAE621F6F52C7E040007F010020F7-->  <TEXT><![CDATA[DataGrid]]></TEXT>
<!--9EFDAE621F6F52C7E040007F010020F7-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectPayments.html]]></FILENAME>
<!--9EFDAE621F6F52C7E040007F010020F7-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--9EFDAE621F6F52C7E040007F010020F7-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--9EFDAE621F6F52C7E040007F010020F7--></AD_TEXTINTERFACES>

<!--9EFDAE621F7152C7E040007F010020F7--><AD_TEXTINTERFACES>
<!--9EFDAE621F7152C7E040007F010020F7-->  <AD_TEXTINTERFACES_ID><![CDATA[9EFDAE621F7152C7E040007F010020F7]]></AD_TEXTINTERFACES_ID>
<!--9EFDAE621F7152C7E040007F010020F7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9EFDAE621F7152C7E040007F010020F7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9EFDAE621F7152C7E040007F010020F7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9EFDAE621F7152C7E040007F010020F7-->  <TEXT><![CDATA[Loading...]]></TEXT>
<!--9EFDAE621F7152C7E040007F010020F7-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectPayments.html]]></FILENAME>
<!--9EFDAE621F7152C7E040007F010020F7-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--9EFDAE621F7152C7E040007F010020F7-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--9EFDAE621F7152C7E040007F010020F7--></AD_TEXTINTERFACES>

<!--9F2A00F032EAA989E040007F01002EA3--><AD_TEXTINTERFACES>
<!--9F2A00F032EAA989E040007F01002EA3-->  <AD_TEXTINTERFACES_ID><![CDATA[9F2A00F032EAA989E040007F01002EA3]]></AD_TEXTINTERFACES_ID>
<!--9F2A00F032EAA989E040007F01002EA3-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9F2A00F032EAA989E040007F01002EA3-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9F2A00F032EAA989E040007F01002EA3-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9F2A00F032EAA989E040007F01002EA3-->  <TEXT><![CDATA[Remittance]]></TEXT>
<!--9F2A00F032EAA989E040007F01002EA3-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/erpReports/RptRemittance.jrxml]]></FILENAME>
<!--9F2A00F032EAA989E040007F01002EA3-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--9F2A00F032EAA989E040007F01002EA3-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--9F2A00F032EAA989E040007F01002EA3--></AD_TEXTINTERFACES>

<!--9F3847EB84207809E040007F01006C23--><AD_TEXTINTERFACES>
<!--9F3847EB84207809E040007F01006C23-->  <AD_TEXTINTERFACES_ID><![CDATA[9F3847EB84207809E040007F01006C23]]></AD_TEXTINTERFACES_ID>
<!--9F3847EB84207809E040007F01006C23-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9F3847EB84207809E040007F01006C23-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9F3847EB84207809E040007F01006C23-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9F3847EB84207809E040007F01006C23-->  <TEXT><![CDATA[Justification]]></TEXT>
<!--9F3847EB84207809E040007F01006C23-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/erpReports/RptRemittance_Lines.jrxml]]></FILENAME>
<!--9F3847EB84207809E040007F01006C23-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--9F3847EB84207809E040007F01006C23-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--9F3847EB84207809E040007F01006C23--></AD_TEXTINTERFACES>

<!--9F3847EB84227809E040007F01006C23--><AD_TEXTINTERFACES>
<!--9F3847EB84227809E040007F01006C23-->  <AD_TEXTINTERFACES_ID><![CDATA[9F3847EB84227809E040007F01006C23]]></AD_TEXTINTERFACES_ID>
<!--9F3847EB84227809E040007F01006C23-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9F3847EB84227809E040007F01006C23-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9F3847EB84227809E040007F01006C23-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9F3847EB84227809E040007F01006C23-->  <TEXT><![CDATA[Account Number]]></TEXT>
<!--9F3847EB84227809E040007F01006C23-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/erpReports/RptRemittance_Lines.jrxml]]></FILENAME>
<!--9F3847EB84227809E040007F01006C23-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--9F3847EB84227809E040007F01006C23-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--9F3847EB84227809E040007F01006C23--></AD_TEXTINTERFACES>

<!--A130449A3CF942DD8A3585764C8B7546--><AD_TEXTINTERFACES>
<!--A130449A3CF942DD8A3585764C8B7546-->  <AD_TEXTINTERFACES_ID><![CDATA[A130449A3CF942DD8A3585764C8B7546]]></AD_TEXTINTERFACES_ID>
<!--A130449A3CF942DD8A3585764C8B7546-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A130449A3CF942DD8A3585764C8B7546-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A130449A3CF942DD8A3585764C8B7546-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A130449A3CF942DD8A3585764C8B7546-->  <TEXT><![CDATA[Orders and Invoices]]></TEXT>
<!--A130449A3CF942DD8A3585764C8B7546-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--A130449A3CF942DD8A3585764C8B7546-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--A130449A3CF942DD8A3585764C8B7546-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--A130449A3CF942DD8A3585764C8B7546--></AD_TEXTINTERFACES>

<!--A1E0A67A57D84B7AA8E763D0C48C5447--><AD_TEXTINTERFACES>
<!--A1E0A67A57D84B7AA8E763D0C48C5447-->  <AD_TEXTINTERFACES_ID><![CDATA[A1E0A67A57D84B7AA8E763D0C48C5447]]></AD_TEXTINTERFACES_ID>
<!--A1E0A67A57D84B7AA8E763D0C48C5447-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A1E0A67A57D84B7AA8E763D0C48C5447-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A1E0A67A57D84B7AA8E763D0C48C5447-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A1E0A67A57D84B7AA8E763D0C48C5447-->  <TEXT><![CDATA[Payment Method]]></TEXT>
<!--A1E0A67A57D84B7AA8E763D0C48C5447-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--A1E0A67A57D84B7AA8E763D0C48C5447-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--A1E0A67A57D84B7AA8E763D0C48C5447-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--A1E0A67A57D84B7AA8E763D0C48C5447--></AD_TEXTINTERFACES>

<!--A4E29A18CF84407E970120C4E8F099FA--><AD_TEXTINTERFACES>
<!--A4E29A18CF84407E970120C4E8F099FA-->  <AD_TEXTINTERFACES_ID><![CDATA[A4E29A18CF84407E970120C4E8F099FA]]></AD_TEXTINTERFACES_ID>
<!--A4E29A18CF84407E970120C4E8F099FA-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A4E29A18CF84407E970120C4E8F099FA-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A4E29A18CF84407E970120C4E8F099FA-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A4E29A18CF84407E970120C4E8F099FA-->  <TEXT><![CDATA[Settle]]></TEXT>
<!--A4E29A18CF84407E970120C4E8F099FA-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_forms/CancelReturnRemittance.html]]></FILENAME>
<!--A4E29A18CF84407E970120C4E8F099FA-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--A4E29A18CF84407E970120C4E8F099FA-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--A4E29A18CF84407E970120C4E8F099FA--></AD_TEXTINTERFACES>

<!--A79086B9F2914106A16F844623F6614A--><AD_TEXTINTERFACES>
<!--A79086B9F2914106A16F844623F6614A-->  <AD_TEXTINTERFACES_ID><![CDATA[A79086B9F2914106A16F844623F6614A]]></AD_TEXTINTERFACES_ID>
<!--A79086B9F2914106A16F844623F6614A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A79086B9F2914106A16F844623F6614A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A79086B9F2914106A16F844623F6614A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A79086B9F2914106A16F844623F6614A-->  <TEXT><![CDATA[Transaction Date:]]></TEXT>
<!--A79086B9F2914106A16F844623F6614A-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/erpReports/RptRemittance.jrxml]]></FILENAME>
<!--A79086B9F2914106A16F844623F6614A-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--A79086B9F2914106A16F844623F6614A-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--A79086B9F2914106A16F844623F6614A--></AD_TEXTINTERFACES>

<!--ABFFC22120364261919512212DC80683--><AD_TEXTINTERFACES>
<!--ABFFC22120364261919512212DC80683-->  <AD_TEXTINTERFACES_ID><![CDATA[ABFFC22120364261919512212DC80683]]></AD_TEXTINTERFACES_ID>
<!--ABFFC22120364261919512212DC80683-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--ABFFC22120364261919512212DC80683-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--ABFFC22120364261919512212DC80683-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--ABFFC22120364261919512212DC80683-->  <TEXT><![CDATA[Select Orders or Invoices]]></TEXT>
<!--ABFFC22120364261919512212DC80683-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--ABFFC22120364261919512212DC80683-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--ABFFC22120364261919512212DC80683-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--ABFFC22120364261919512212DC80683--></AD_TEXTINTERFACES>

<!--AD26379BB620417B9F894D05526BF3CC--><AD_TEXTINTERFACES>
<!--AD26379BB620417B9F894D05526BF3CC-->  <AD_TEXTINTERFACES_ID><![CDATA[AD26379BB620417B9F894D05526BF3CC]]></AD_TEXTINTERFACES_ID>
<!--AD26379BB620417B9F894D05526BF3CC-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AD26379BB620417B9F894D05526BF3CC-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AD26379BB620417B9F894D05526BF3CC-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AD26379BB620417B9F894D05526BF3CC-->  <TEXT><![CDATA[Invoices]]></TEXT>
<!--AD26379BB620417B9F894D05526BF3CC-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--AD26379BB620417B9F894D05526BF3CC-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--AD26379BB620417B9F894D05526BF3CC-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--AD26379BB620417B9F894D05526BF3CC--></AD_TEXTINTERFACES>

<!--AF23D5E69C454CB8B5B10F3213B2502A--><AD_TEXTINTERFACES>
<!--AF23D5E69C454CB8B5B10F3213B2502A-->  <AD_TEXTINTERFACES_ID><![CDATA[AF23D5E69C454CB8B5B10F3213B2502A]]></AD_TEXTINTERFACES_ID>
<!--AF23D5E69C454CB8B5B10F3213B2502A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--AF23D5E69C454CB8B5B10F3213B2502A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--AF23D5E69C454CB8B5B10F3213B2502A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--AF23D5E69C454CB8B5B10F3213B2502A-->  <TEXT><![CDATA[Drawing up Date:]]></TEXT>
<!--AF23D5E69C454CB8B5B10F3213B2502A-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/erpReports/RptRemittance.jrxml]]></FILENAME>
<!--AF23D5E69C454CB8B5B10F3213B2502A-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--AF23D5E69C454CB8B5B10F3213B2502A-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--AF23D5E69C454CB8B5B10F3213B2502A--></AD_TEXTINTERFACES>

<!--C016CCDB55304207A5FAF63DC753E945--><AD_TEXTINTERFACES>
<!--C016CCDB55304207A5FAF63DC753E945-->  <AD_TEXTINTERFACES_ID><![CDATA[C016CCDB55304207A5FAF63DC753E945]]></AD_TEXTINTERFACES_ID>
<!--C016CCDB55304207A5FAF63DC753E945-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--C016CCDB55304207A5FAF63DC753E945-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--C016CCDB55304207A5FAF63DC753E945-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--C016CCDB55304207A5FAF63DC753E945-->  <TEXT><![CDATA[Remittance Settle / Protest]]></TEXT>
<!--C016CCDB55304207A5FAF63DC753E945-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_forms/CancelReturnRemittance.html]]></FILENAME>
<!--C016CCDB55304207A5FAF63DC753E945-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--C016CCDB55304207A5FAF63DC753E945-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--C016CCDB55304207A5FAF63DC753E945--></AD_TEXTINTERFACES>

<!--C7F683B35D0B4C1ABF525F574F3CB509--><AD_TEXTINTERFACES>
<!--C7F683B35D0B4C1ABF525F574F3CB509-->  <AD_TEXTINTERFACES_ID><![CDATA[C7F683B35D0B4C1ABF525F574F3CB509]]></AD_TEXTINTERFACES_ID>
<!--C7F683B35D0B4C1ABF525F574F3CB509-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--C7F683B35D0B4C1ABF525F574F3CB509-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--C7F683B35D0B4C1ABF525F574F3CB509-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--C7F683B35D0B4C1ABF525F574F3CB509-->  <TEXT><![CDATA[Remittance:]]></TEXT>
<!--C7F683B35D0B4C1ABF525F574F3CB509-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--C7F683B35D0B4C1ABF525F574F3CB509-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--C7F683B35D0B4C1ABF525F574F3CB509-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--C7F683B35D0B4C1ABF525F574F3CB509--></AD_TEXTINTERFACES>

<!--E429FDEF656940B3B696516DE87DD32C--><AD_TEXTINTERFACES>
<!--E429FDEF656940B3B696516DE87DD32C-->  <AD_TEXTINTERFACES_ID><![CDATA[E429FDEF656940B3B696516DE87DD32C]]></AD_TEXTINTERFACES_ID>
<!--E429FDEF656940B3B696516DE87DD32C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E429FDEF656940B3B696516DE87DD32C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E429FDEF656940B3B696516DE87DD32C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E429FDEF656940B3B696516DE87DD32C-->  <TEXT><![CDATA[Expected Amt]]></TEXT>
<!--E429FDEF656940B3B696516DE87DD32C-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--E429FDEF656940B3B696516DE87DD32C-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--E429FDEF656940B3B696516DE87DD32C-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--E429FDEF656940B3B696516DE87DD32C--></AD_TEXTINTERFACES>

<!--EDCFBB460E664EEEB9835F00FCE3FA01--><AD_TEXTINTERFACES>
<!--EDCFBB460E664EEEB9835F00FCE3FA01-->  <AD_TEXTINTERFACES_ID><![CDATA[EDCFBB460E664EEEB9835F00FCE3FA01]]></AD_TEXTINTERFACES_ID>
<!--EDCFBB460E664EEEB9835F00FCE3FA01-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--EDCFBB460E664EEEB9835F00FCE3FA01-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--EDCFBB460E664EEEB9835F00FCE3FA01-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--EDCFBB460E664EEEB9835F00FCE3FA01-->  <TEXT><![CDATA[Protest]]></TEXT>
<!--EDCFBB460E664EEEB9835F00FCE3FA01-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_forms/CancelReturnRemittance.html]]></FILENAME>
<!--EDCFBB460E664EEEB9835F00FCE3FA01-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--EDCFBB460E664EEEB9835F00FCE3FA01-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--EDCFBB460E664EEEB9835F00FCE3FA01--></AD_TEXTINTERFACES>

<!--F052E410E3ED417BBE7D427B3397B437--><AD_TEXTINTERFACES>
<!--F052E410E3ED417BBE7D427B3397B437-->  <AD_TEXTINTERFACES_ID><![CDATA[F052E410E3ED417BBE7D427B3397B437]]></AD_TEXTINTERFACES_ID>
<!--F052E410E3ED417BBE7D427B3397B437-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F052E410E3ED417BBE7D427B3397B437-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F052E410E3ED417BBE7D427B3397B437-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F052E410E3ED417BBE7D427B3397B437-->  <TEXT><![CDATA[Expected Date]]></TEXT>
<!--F052E410E3ED417BBE7D427B3397B437-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--F052E410E3ED417BBE7D427B3397B437-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--F052E410E3ED417BBE7D427B3397B437-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--F052E410E3ED417BBE7D427B3397B437--></AD_TEXTINTERFACES>

<!--F1B42541ECD1498DA87B391666C4674E--><AD_TEXTINTERFACES>
<!--F1B42541ECD1498DA87B391666C4674E-->  <AD_TEXTINTERFACES_ID><![CDATA[F1B42541ECD1498DA87B391666C4674E]]></AD_TEXTINTERFACES_ID>
<!--F1B42541ECD1498DA87B391666C4674E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F1B42541ECD1498DA87B391666C4674E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F1B42541ECD1498DA87B391666C4674E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F1B42541ECD1498DA87B391666C4674E-->  <TEXT><![CDATA[There is a difference of]]></TEXT>
<!--F1B42541ECD1498DA87B391666C4674E-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--F1B42541ECD1498DA87B391666C4674E-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--F1B42541ECD1498DA87B391666C4674E-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--F1B42541ECD1498DA87B391666C4674E--></AD_TEXTINTERFACES>

<!--F4073F7B98CC42438878A3709DE641C6--><AD_TEXTINTERFACES>
<!--F4073F7B98CC42438878A3709DE641C6-->  <AD_TEXTINTERFACES_ID><![CDATA[F4073F7B98CC42438878A3709DE641C6]]></AD_TEXTINTERFACES_ID>
<!--F4073F7B98CC42438878A3709DE641C6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F4073F7B98CC42438878A3709DE641C6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F4073F7B98CC42438878A3709DE641C6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F4073F7B98CC42438878A3709DE641C6-->  <TEXT><![CDATA[Discount Date:]]></TEXT>
<!--F4073F7B98CC42438878A3709DE641C6-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/erpReports/RptRemittance.jrxml]]></FILENAME>
<!--F4073F7B98CC42438878A3709DE641C6-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--F4073F7B98CC42438878A3709DE641C6-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--F4073F7B98CC42438878A3709DE641C6--></AD_TEXTINTERFACES>

<!--F6B66122116D4282B6F533D867DBB2AD--><AD_TEXTINTERFACES>
<!--F6B66122116D4282B6F533D867DBB2AD-->  <AD_TEXTINTERFACES_ID><![CDATA[F6B66122116D4282B6F533D867DBB2AD]]></AD_TEXTINTERFACES_ID>
<!--F6B66122116D4282B6F533D867DBB2AD-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F6B66122116D4282B6F533D867DBB2AD-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F6B66122116D4282B6F533D867DBB2AD-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F6B66122116D4282B6F533D867DBB2AD-->  <TEXT><![CDATA[Remittance No:]]></TEXT>
<!--F6B66122116D4282B6F533D867DBB2AD-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/erpReports/RptRemittance.jrxml]]></FILENAME>
<!--F6B66122116D4282B6F533D867DBB2AD-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--F6B66122116D4282B6F533D867DBB2AD-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--F6B66122116D4282B6F533D867DBB2AD--></AD_TEXTINTERFACES>

<!--F7919A95CC3D440EAA9F07B23E193A87--><AD_TEXTINTERFACES>
<!--F7919A95CC3D440EAA9F07B23E193A87-->  <AD_TEXTINTERFACES_ID><![CDATA[F7919A95CC3D440EAA9F07B23E193A87]]></AD_TEXTINTERFACES_ID>
<!--F7919A95CC3D440EAA9F07B23E193A87-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F7919A95CC3D440EAA9F07B23E193A87-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F7919A95CC3D440EAA9F07B23E193A87-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F7919A95CC3D440EAA9F07B23E193A87-->  <TEXT><![CDATA[Payment IN]]></TEXT>
<!--F7919A95CC3D440EAA9F07B23E193A87-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--F7919A95CC3D440EAA9F07B23E193A87-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--F7919A95CC3D440EAA9F07B23E193A87-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--F7919A95CC3D440EAA9F07B23E193A87--></AD_TEXTINTERFACES>

<!--FD2C73BBD242436C85B8B4340FA193D3--><AD_TEXTINTERFACES>
<!--FD2C73BBD242436C85B8B4340FA193D3-->  <AD_TEXTINTERFACES_ID><![CDATA[FD2C73BBD242436C85B8B4340FA193D3]]></AD_TEXTINTERFACES_ID>
<!--FD2C73BBD242436C85B8B4340FA193D3-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FD2C73BBD242436C85B8B4340FA193D3-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FD2C73BBD242436C85B8B4340FA193D3-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FD2C73BBD242436C85B8B4340FA193D3-->  <TEXT><![CDATA[Date To]]></TEXT>
<!--FD2C73BBD242436C85B8B4340FA193D3-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_forms/CancelReturnRemittance.html]]></FILENAME>
<!--FD2C73BBD242436C85B8B4340FA193D3-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--FD2C73BBD242436C85B8B4340FA193D3-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--FD2C73BBD242436C85B8B4340FA193D3--></AD_TEXTINTERFACES>

<!--FE86A57B8D684AA9BC82088994CA5D96--><AD_TEXTINTERFACES>
<!--FE86A57B8D684AA9BC82088994CA5D96-->  <AD_TEXTINTERFACES_ID><![CDATA[FE86A57B8D684AA9BC82088994CA5D96]]></AD_TEXTINTERFACES_ID>
<!--FE86A57B8D684AA9BC82088994CA5D96-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FE86A57B8D684AA9BC82088994CA5D96-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FE86A57B8D684AA9BC82088994CA5D96-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FE86A57B8D684AA9BC82088994CA5D96-->  <TEXT><![CDATA[Payment OUT]]></TEXT>
<!--FE86A57B8D684AA9BC82088994CA5D96-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_actionbutton/SelectOrdersOrInvoices.html]]></FILENAME>
<!--FE86A57B8D684AA9BC82088994CA5D96-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--FE86A57B8D684AA9BC82088994CA5D96-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--FE86A57B8D684AA9BC82088994CA5D96--></AD_TEXTINTERFACES>

<!--FEB1ACC170664DFFB34FEDF3EC00DC56--><AD_TEXTINTERFACES>
<!--FEB1ACC170664DFFB34FEDF3EC00DC56-->  <AD_TEXTINTERFACES_ID><![CDATA[FEB1ACC170664DFFB34FEDF3EC00DC56]]></AD_TEXTINTERFACES_ID>
<!--FEB1ACC170664DFFB34FEDF3EC00DC56-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FEB1ACC170664DFFB34FEDF3EC00DC56-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FEB1ACC170664DFFB34FEDF3EC00DC56-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FEB1ACC170664DFFB34FEDF3EC00DC56-->  <TEXT><![CDATA[Date From]]></TEXT>
<!--FEB1ACC170664DFFB34FEDF3EC00DC56-->  <FILENAME><![CDATA[/org/openbravo/module/remittance/ad_forms/CancelReturnRemittance.html]]></FILENAME>
<!--FEB1ACC170664DFFB34FEDF3EC00DC56-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--FEB1ACC170664DFFB34FEDF3EC00DC56-->  <AD_MODULE_ID><![CDATA[FF8080812E6B7A19012E6B7E62240008]]></AD_MODULE_ID>
<!--FEB1ACC170664DFFB34FEDF3EC00DC56--></AD_TEXTINTERFACES>

</data>
